Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 18:15:24 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Mohamed AlMenhali                             09:42 PM, 15th Mar                     Mohamed AlMenhali                    They said that they were unable to deliver the order because they missed me. Actually they did not called me at all           09:43 PM, 15th Mar                     Mohamed AlMenhali                    This is not professional           09:43 PM, 15th Mar                   Mohammed                   Good evening Mohamed, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           09:52 PM, 15th Mar                     Mohamed AlMenhali                    They said that they were unable to deliver the order because they missed me. Actually they did not called me at all           09:54 PM, 15th Mar                     Mohamed AlMenhali                    This is not professional           09:54 PM, 15th Mar                     Mohamed AlMenhali                             09:54 PM, 15th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:56 PM, 15th Mar                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           09:57 PM, 15th Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           09:59 PM, 15th Mar                     Mohamed AlMenhali                    All information is correct           09:59 PM, 15th Mar                     Mohamed AlMenhali                    But they don’t call me           09:59 PM, 15th Mar                     Mohamed AlMenhali                    Only chatting on WhatsApp where I don’t have WhatsApp in my phone which I’m using during working hours           10:00 PM, 15th Mar                     Mohamed AlMenhali                    This is why they miss me because they don’t want to spend .5 Dedhams on the call           10:01 PM, 15th Mar                     Mohamed AlMenhali                    Only they chat in WhatsApp if you don’t reply then they will say we missed you because you didn’t reply           10:01 PM, 15th Mar                     Mohamed AlMenhali                    Is this correct way           10:02 PM, 15th Mar                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           10:06 PM, 15th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused to you.           10:06 PM, 15th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:06 PM, 15th Mar                   Mohammed                   Is there anything else may I assist you?           10:06 PM, 15th Mar                     Mohamed AlMenhali                    Do you understand English I told you all information in the order is correct ?           10:07 PM, 15th Mar                   Mohammed                   Be sure we will do the needful to arrange the delivery soon.           10:10 PM, 15th Mar                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           10:10 PM, 15th Mar                     Mohamed AlMenhali                    Thanks           10:11 PM, 15th Mar                   Mohammed                   Is there anything else may I assist you?           10:12 PM, 15th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Babyshop.           10:14 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5855947